// background color
$back_main-color: #333;
$back_main-color--high: lighten($back_main-color, 2.5%);
$back_main-color--low: darken($back_main-color, 5%);

// button color
$second-color: #f5b041;
$second-color-light: #ecdec7;
$dark-color: #333;
$light-color: #f0e8e8;

// text color

$color-one: #e15b64;
$color-two: #f47e60;
$color-three: #f8b26a;
$color-four: #abbd81;
$color-fifth: #f5b041;
$color-six: #fff;

// check box
$color__back: $back_main-color;
$color__back--high: lighten($color__back, 20%);
$color__text: $color-six;
$color__text--low: darken($color__text, 50%);
$color__text--medium: darken($color__text, 30%);
$color__primary: $second-color;
$color__primary--low: lighten($color__primary, 20%);
